/* inline-stripe-data */
#el-0277.master.item-box    {
	min-height: 389px;
}
 
 #el-0153.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 470px;
} 
 #el-0153.item-box > .item-wrapper    {
	max-width: 1428px;
}
 
 #el-0291.master.item-box    {
	min-height: 674px;
} 
 #el-0291.item-box > .item-wrapper    {
	max-width: 1975px;
}
 
 #el-0194.master.item-box    {
	padding-top: 50px;
	padding-bottom: 25px;
	min-height: 241px;
} 
 #el-0194.item-box > .item-wrapper    {
	max-width: 1292px;
}

 
 #el-0066.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0066.item-box > .item-wrapper    {
	max-width: 1296px;
}
 
 #el-0284.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 85px;
}
 
 #el-0111.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 522px;
}
 
 #element-889edf89e29c208.master.item-box    {
	min-height: 55px;
}
 
 #el-0158.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 106px;
}
 
 #el-0278.master.item-box    {
	min-height: 109px;
} 
 #el-0278.item-box > .item-wrapper    {
	max-width: 1358px;
}
